---
group:
  name: gildas-lormeau
  description: ''
  projects:
  - name: jsonview-for-chrome
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'jsonview-for-chrome'
    description: ''
    mirrorRelease: false
    topic: ''
  